Redmine - Defect #35428

Redmine 4.2.1 Import Issue Tab missing
2021-06-21 11:45 - cloud tsf

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

Hello,

Recently upgraded Redmine from 4.0.2 to 4.2.1, | could not find the 'Import Issues' tab under 'projects’. This is happening even for
the admin user with all Roles and permissions enabled. Kindly help me to resolve this.

History

#1 - 2021-06-22 03:54 - Go MAEDA

The import button is in the action menu ("..." menu) since Redmine 4.1.0 (#30294).
If the "..." button is not found in your environment, please try again after changing the theme to the default one.
#2 - 2021-06-22 16:26 - cloud tsf

Great! It worked. Actually, | have installed a Tree View plugin (https:/github.com/Loriowar/redmine_issues_tree) and it had a compatibility issue. Now,
replaced the new plugin and works fine!!

Thanks.

#3 - 2021-06-22 17:28 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Invalid

cloud tsf wrote:

Great! It worked. Actually, | have installed a Tree View plugin (https:/github.com/Loriowar/redmine_issues_tree) and it had a compatibility issue.
Now, replaced the new plugin and works fine!!

Thanks.

Thanks for your feedback.
